@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@100;300;400;500;700&display=swap');
:root{
    --main-color: #d3ad7f;
    --black: #13131a;
    --bg: #010103;
    --border: 3px solid #fff;
}

*{
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    list-style: none;
}

html{
    background: #000;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
}

html::-webkit-scrollbar{
    width: 0.8rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    color: #fff;
    border-radius: 5rem;
}

body{
    background: #fff;
}

img{
    border: 0;
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.header{
    background: #fff;
    display: flex;
    align-items: center;
    padding: 0 0 0 290px;
    border-bottom: var(--border);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    color: #fff;
}

.header .logo img{
    margin-top: 18px;
    margin-bottom: 15px;
    height: 55px;
    margin-right: 100px;;
}

.header .li-principal > a{
    margin: 0 1rem;
    color: #000;
    font-weight: 400;
    letter-spacing: 1px;
}

.header .navbar a:hover{
    color: #fff;
}

.header .navbar .li-principal:hover{
    border-bottom: 3px solid #91aea4;
    padding-bottom: 35px;
}

.header .navbar .li-principal > a:hover{
    color: #91aea4;
}

.header .navbar .li-principal > a:hover .fas{
    color: #91aea4;
}

.ul-principal{
    position: relative;
    display: block;
}

.li-principal{
    display: inline;
}

.li-principal > a{
    text-transform: uppercase;
}

.ul-principal li ul{
    display:none;
    position:absolute;
    padding-top: 36px;
}

.ul-principal li:first-child ul{
    margin-left: -3px;
}

.ul-principal li:nth-child(2) ul{
    padding-left: 145px;
}

.ul-principal li:nth-child(3) ul{
    padding-left: 285px;
}

.li-principal ul li{
    background: white;
}

.li-principal ul li:hover{
    background: #91aea4;
}

.li-principal ul li a{    
    display: block;
    color: #000;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
    transition: background-color 200ms ease, color 200ms ease;
}

.ul-principal li:hover > ul {
    display:block;
}

.li-principal a .fas{
    margin-left: 10px;
    size: 2px;
    color: #7d8985;
}